rem ****************************************************
rem puts an APP WINDOW ON TOP using Windows functions
rem %1 is the name of the window app without .EXE
rem ****************************************************
set path=%SystemRoot%\System32
TASKLIST.exe /FO LIST /FI "imagename EQ %1.exe" | FIND "PID:" > %temp%\temp.txt
set /p var01= <%temp%\temp.txt
set myPID=%var01:~17%
echo new ActiveXObject("WScript.Shell").AppActivate(%myPID%); > %temp%\tmp.js
cscript //nologo %temp%\tmp.js
del %temp%\tmp.js


